package cn.facade.pojo;

import java.io.Serializable;
/**
 * 发送消息实体
 */
public class MsgParams implements Serializable 
{
	private static final long serialVersionUID = 1L;
	/*消息类型*/
	private String msgType;
	/*消息接收方*/
	private String receiver;
	/*消息模板码*/
	private String templateCode;
	/*测试数据*/
	private String testData;
	/**
	 * @return the msgType
	 */
	public String getMsgType() {
		return msgType;
	}
	/**
	 * @param msgType the msgType to set
	 */
	public void setMsgType(String msgType) {
		this.msgType = msgType;
	}
	/**
	 * @return the receiver
	 */
	public String getReceiver() {
		return receiver;
	}
	/**
	 * @param receiver the receiver to set
	 */
	public void setReceiver(String receiver) {
		this.receiver = receiver;
	}
	/**
	 * @return the templateCode
	 */
	public String getTemplateCode() {
		return templateCode;
	}
	/**
	 * @param templateCode the templateCode to set
	 */
	public void setTemplateCode(String templateCode) {
		this.templateCode = templateCode;
	}
	/**
	 * @return the testData
	 */
	public String getTestData() {
		return testData;
	}
	/**
	 * @param testData the testData to set
	 */
	public void setTestData(String testData) {
		this.testData = testData;
	}
	/**
	 * @return the serialversionuid
	 */
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
}